liblexical-sealrequirehints-perl_0.007-1+b2_amd64.deb


Advertisement

Description

liblexical-sealrequirehints-perl - Perl module to prevent the leakage of lexical hints

Property Value
Distribution Debian 8 (Jessie)
Repository Debian Main amd64
Package name liblexical-sealrequirehints-perl
Package version 0.007
Package release 1+b2
Package architecture amd64
Package type deb
Installed size 87 B
Download size 14.04 KB
Official Mirror ftp.br.debian.org
Lexical::SealRequireHints is a module that works around two historical
bugs in Perl's handling of the %^H (lexical hints) variable, which cause
lexical state in one file to leak into another.

Alternatives

Package Version Architecture Repository
liblexical-sealrequirehints-perl_0.007-1+b2_i386.deb 0.007 i386 Debian Main
liblexical-sealrequirehints-perl - - -

Requires

Name Value
libc6 >= 2.2.5
perl >= 5.20.0-4
perlapi-5.20.0 -

Download

Type URL
Binary Package liblexical-sealrequirehints-perl_0.007-1+b2_amd64.deb
Source Package liblexical-sealrequirehints-perl

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install liblexical-sealrequirehints-perl deb package:
    # sudo apt-get install liblexical-sealrequirehints-perl

Files

Path
/usr/lib/x86_64-linux-gnu/perl5/5.20/Lexical/SealRequireHints.pm
/usr/lib/x86_64-linux-gnu/perl5/5.20/auto/Lexical/SealRequireHints/SealRequireHints.bs
/usr/lib/x86_64-linux-gnu/perl5/5.20/auto/Lexical/SealRequireHints/SealRequireHints.so
/usr/share/doc/liblexical-sealrequirehints-perl/changelog.Debian.amd64.gz
/usr/share/doc/liblexical-sealrequirehints-perl/changelog.Debian.gz
/usr/share/doc/liblexical-sealrequirehints-perl/changelog.gz
/usr/share/doc/liblexical-sealrequirehints-perl/copyright
/usr/share/man/man3/Lexical::SealRequireHints.3pm.gz

Changelog

2012-04-09 - Florian Schlichting <fschlich@zedat.fu-berlin.de>
liblexical-sealrequirehints-perl (0.007-1) unstable; urgency=low
* Initial Release. (Closes: #668108)

See Also

Package Description
liblexical-underscore-perl_0.003-1_all.deb access your caller's lexical underscore
liblexical-var-perl_0.009-1+b1_amd64.deb Perl module for using static variables without namespace pollution
liblfc-dev_1.8.7-3.1+b1_amd64.deb LFC development libraries and header files
liblfc-perl_1.8.7-3.1+b1_amd64.deb LCG File Catalog (LFC) perl bindings
liblfc1_1.8.7-3.1+b1_amd64.deb LCG File Catalog (LFC) libraries
liblfunction-dev_1.23+dfsg-3_amd64.deb development files for liblfunction
liblfunction0_1.23+dfsg-3_amd64.deb library for calculating with L-functions
liblhapdf-dev_5.9.1-3+b1_amd64.deb [Physics] Les Houches Accord PDF Interface - development files
liblhapdf0_5.9.1-3+b1_amd64.deb [Physics] Les Houches Accord PDF Interface
liblhasa-dev_0.2.0+git3fe46-1+deb8u1_amd64.deb lzh decompression library - development files
liblhasa0_0.2.0+git3fe46-1+deb8u1_amd64.deb lzh archive decompression library
liblib-abs-perl_0.93-1_all.deb module to make relative path absolute to caller
liblibrary-callnumber-lc-perl_0.22-1_all.deb utility functions to deal with Library-of-Congress call numbers
liblicense-cli_0.8.1-3_amd64.deb Command line interface for license metadata
liblicense-dev_0.8.1-3_amd64.deb Development headers for the liblicense package
Advertisement
Advertisement